/* 메인 */
.quick_link_list > li {}
.quick_link_list > li:nth-child(1),
.quick_link_list > li:nth-child(2),
.quick_link_list > li:nth-child(3) {}
.quick_link_list > li:nth-child(3n) {}
.quick_link_list > li:nth-child(2),
.quick_link_list > li:nth-child(5) {}
.quick_link_list > li .tit {}

.quick_link_list > li .btn_more {position: absolute;left: 30px;bottom: 40px; font-size: 14px;padding: 5px 15px 5px 10px;}

.main_section > ul > li > a {}
.main_section > ul > li > a:after {}

 





/* 서브페이지 */
/* 대학원소개 - 원장인사말 */
.intro { position: relative; }
.intro .thum { position: absolute; top: 0; left: 0; margin: 0; }
.intro .txt_intro { padding:7px 0 0 190px; }
.intro .pdl { padding-left: 190px; }


.instructor ul li dl {
	height:400px;
}

/* 대학원소개 - 교육대학원요람 */
.list01 > li { width: 25%; }


/* 대학원소개 - 찾아오는길 */
.drts_area { position: relative; line-height: 0; font-size: 0; }
.drts_area:before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background: #dfdfdf; }
[class*="drts_go"] { display: inline-block; margin: 0 !important; width: 45%; vertical-align: top; }
.drts_go01 { margin-right: 10% !important; }


/* 자격증 - 자격증발급안내 */
.license_list { line-height: 0; font-size: 0; }
.license_list > li + li { margin-top: 0; }
.license_list > li { display: inline-block; margin-left: 2%; width: 32%; vertical-align: top; }
.license_list > li:first-child { margin: 0; }
.license_list > li .btn02 { padding: 0 3px; }


/* 자격증 - 관련기관 */
.relative_organ_list > li.first { width: 100%; }
.relative_organ_list > li { width: 50%; }


/*학사 - 등록*/
.page-master-register ol li {width: 17%;height: 96px;float: left;background: url("../images/addon/join_next.png") no-repeat 95% 50%;}
.page-master-register ol li:last-child{width: 15%;background: none;}
.page-master-register ol li span {width: 80%;height: 96px;float: left;display: flex;justify-content: center;align-items: center;}
.page-master-register ol li:nth-of-type(2n-1) span{background-color: #ccdded;} 
.page-master-register ol li:nth-of-type(2n) span{background-color: #eaeaea;} 
.page-master-register ol.content_nine {font-size: 12px;}
.page-master-register ol.content_nine li {width: 11.25%;}
.page-master-register ol.content_nine li:last-child {width: 10%;}
.page-master-register ol.content_nine li span {width: 80%;}


/*논문진행로드맵*/
.page-master-process .module-content > img{width: 100%;}


/*학과장 인사말 이미지*/
.master{margin-right: 20px;margin-bottom: 15px; width: 50%;}


/*한국어교육 입학절차*/
.page-korean-regular-admission .module-content .process{width: 100%;border: 1px solid #999;margin-top: 30px;	}
.page-korean-regular-admission .module-content .process:after{clear: both;display: block;content: '';}
.page-korean-regular-admission .module-content .process li{width: 20%;height: 50px;float: left;text-align: center;padding-top: 30px;position: relative;font-weight: bold;}
.page-korean-regular-admission .module-content .process li.eq-03,
.page-korean-regular-admission .module-content .process li.eq-04{height: 60px;padding-top: 20px;}
.page-korean-regular-admission .module-content .process li.eq-00,
.page-korean-regular-admission .module-content .process li.eq-02,
.page-korean-regular-admission .module-content .process li.eq-04{background-color: #fff;}
.page-korean-regular-admission .module-content .process li.eq-01,
.page-korean-regular-admission .module-content .process li.eq-03{background-color: #f8f8f8;}
.page-korean-regular-admission .module-content .process li span{display: block;clear: both;content: '';position: absolute;right: -18px;top: 23px;padding: 18.5px;/background: url("../images/addon/img_next.png")no-repeat 0 0;z-index: 2000;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);}


/*홍정표 교수소개*/
.page-professor-list .profecer-info .con_side-left{float: left;width:50%;}
.page-professor-list .profecer-info .con_side-right:after{clear: both;display: block;content: '';}
.page-professor-list .profecer-info .con_side-right address{float: right;width:45%;}
.page-professor-list .profecer-info .con_side-right address strong:before{clear: both;display: block;content: '';}
.page-professor-list .profecer-info .con_side-right h2{text-align: center;margin: 0px 0;padding: 15px 0;}
.page-professor-list .profecer-info .con_side-right .btn{float: right;}
.page-professor-list .profecer-info .con_side-right .table-primary td{font-size: 14px;}
.page-professor-list .profecer-info .con_side-right ul.info{clear: both;padding: 20px;}
.page-professor-list .profecer-info{}

/*자기회로설계 및 해석*/
.page-research-interpret .module-content ul.list-box{}
.page-research-interpret .module-content ul.list-box:after{clear: both;display: block;content: '';}
.page-research-interpret .module-content ul.list-box li{width: 48%;float: left;text-align: center;background: #fff;margin-bottom: 2%;}
.page-research-interpret .module-content ul.list-box li.eq-01,
.page-research-interpret .module-content ul.list-box li.eq-03{margin-right: 2%;}
.page-research-interpret .module-content ul.list-box li div{width: 85%;border: 5px solid #eee;padding: 5%;margin: 2% auto;}
.page-research-interpret .module-content ul.list-box li div img{}





/*main-banner*/
/*
.main .mbox_left{position: relative;}
.main .mbox_left .visual-banner{position: absolute;left: 50%;top: 0;width: 600px;margin-left: -500px;z-index: 200;background: url("../images/addon/juni/main_visual-text.png")no-repeat 0 72px;}
.main .mbox_left .visual-banner ul{padding-top: 240px;}
.main .mbox_left .visual-banner ul li{float: left;position: relative;}
.main .mbox_left .visual-banner ul li a{display: block;padding: 67.5px 65px;}
.main .mbox_left .visual-banner ul li.eq-01{background: url("../images/addon/juni/main_visual_nav-01.png")no-repeat 0 0%;}
.main .mbox_left .visual-banner ul li.eq-02{background: url("../images/addon/juni/main_visual_nav-02.png")no-repeat 0 0%;}
.main .mbox_left .visual-banner ul li.eq-03{background: url("../images/addon/juni/main_visual_nav-03.png")no-repeat 0 0%;}
.main .mbox_left .visual-banner ul li:hover{background-position: 0 100%;}
.mbox_right{}*/

/*visual_text*/
.main .visual-text{position: absolute;left: 20px;top: 20px;z-index: 200;}
.main .visual-text img{width: 100%;}

/*main-banner*/
.main .mbox_left{position: relative;}
.main .mbox_left .visual-banner{position: absolute;left: 20px;top: 170px;z-index: 200;}
.main .mbox_left .visual-banner ul{width: 70%;}
.main .mbox_left .visual-banner ul li{float: left;width: 33.3%;}
.main .mbox_left .visual-banner ul li a{display: block;}
.main .mbox_left .visual-banner ul li a img{width:100%;}
.mbox_right{}
.page-hyutesol-collaborative  .module-content ul li{float: left;width: 33.3%;}

/*모집요강*/
.page-business-admissions  .module-content ul li{width: 49%;}
.page-business-admissions  .module-content ul li.eq-02{margin-left: 2%;	}


/* page */
.page-department .module-content .jumbo-image-area{padding: 140px;}




.main-content > ul > li {height: 192px;width: 50%;}
.main-content > ul > li.main-professor > div h3 span {display: none;}

.mb_list-mobile .wrap ul:after{clear: both;display: block;content: '';}
.mb_list-mobile .wrap ul li{float: left;width: 33.3%;height: 108px;background-position: 50% 70%;}
.mb_list-mobile .wrap ul li:nth-child(4),
.mb_list-mobile .wrap ul li:nth-child(5){border-bottom: none;}
.mb_list-mobile .wrap ul li a{padding: 34px 0 53px 0px;text-align: center;border-left: 1px solid #999;}
.mb_list-mobile .wrap ul li:nth-child(1) a{border-left: none;}
.mb_list-mobile .wrap ul li:nth-child(4) a{border-left: none;}

.view-mode button{padding: 1.5% 20%;}

.page-professor .module-content .intro-professor{padding: 200px 1% 1% 1%;background-position: 100% -15%;}



.mb_list {
	display: block;
	padding: 0;
	border-top: none;
	border-bottom: 1px solid #dbdbdb;
}
.mb_list .wrap{
	padding: 0;
}
.mb_list .wrap>ul {
	overflow: hidden;
	padding: 0 0px 0 0;
	line-height: 0;
	font-size: 0;
	text-align: left;
	margin-left: 0px;
	text-align: center;
}
.mb_list .wrap>ul>li {
	display: inline-block;
	background: url("../images/addon/professor/mb_list-point.png") no-repeat 0 50%;
	padding-left: 1px;
}
.mb_list .wrap>ul>li:first-child {
	background: none;
	padding-left: 0;
}
.mb_list .wrap>ul>li:hover a {
	border-bottom: 2px solid #ff6d00;
}
.mb_list .wrap>ul>li>a {
	display: block;
	padding: 7px 0;
	margin: 0 18px;
	font-size: 13px;
	font-weight: bold;
	line-height: 44px;
	border-bottom: 2px solid #fff;
	color: #333333 !important;
}


.mb_list-mobile{display: none;}
.mb_list-pc{display: block;}




.page-lab .module-content ul.members li img{width: 150px;}
